<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911R407.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102691309</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.86 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1168}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{949}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{219}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{225}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{225}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{949}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{127}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{92}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_407" HEIGHT="3648" WIDTH="2450" PHYSICAL_IMG_NR="407" QUALITY="OK" ACCURACY="99.86">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="235" WIDTH="2450" ID="PAG_407_TopMargin">
        <TextBlock HPOS="97" VPOS="80" HEIGHT="52" WIDTH="2170" ID="PAG_407_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="97" VPOS="80" HEIGHT="52" WIDTH="2170" ID="PAG_407_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="97" VPOS="87" HEIGHT="38" WIDTH="176" ID="PAG_407_ST000001" WC="1" CONTENT="1991-92" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_407_SP000001" HPOS="273" VPOS="89" WIDTH="682" />
            <String HPOS="955" VPOS="89" HEIGHT="34" WIDTH="50" ID="PAG_407_ST000002" WC="1" CONTENT="18." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_407_SP000002" HPOS="1005" VPOS="88" WIDTH="16" />
            <String HPOS="1021" VPOS="88" HEIGHT="44" WIDTH="91" ID="PAG_407_ST000003" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_407_SP000003" HPOS="1112" VPOS="87" WIDTH="15" />
            <String HPOS="1127" VPOS="87" HEIGHT="35" WIDTH="41" ID="PAG_407_ST000004" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_407_SP000004" HPOS="1168" VPOS="87" WIDTH="9" />
            <String HPOS="1177" VPOS="87" HEIGHT="44" WIDTH="135" ID="PAG_407_ST000005" WC="1" CONTENT="udvalg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_407_SP000005" HPOS="1312" VPOS="97" WIDTH="14" />
            <String HPOS="1326" VPOS="97" HEIGHT="25" WIDTH="81" ID="PAG_407_ST000006" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_407_SP000006" HPOS="1407" VPOS="80" WIDTH="784" />
            <String HPOS="2191" VPOS="80" HEIGHT="38" WIDTH="76" ID="PAG_407_ST000007" WC="1" CONTENT="407" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="97" VPOS="235" HEIGHT="1896" WIDTH="1892" ID="PAG_407_PrintSpace">
        <TextBlock HPOS="98" VPOS="238" HEIGHT="50" WIDTH="604" ID="PAG_407_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="98" VPOS="238" HEIGHT="50" WIDTH="604" ID="PAG_407_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="98" VPOS="240" HEIGHT="38" WIDTH="115" ID="PAG_407_ST000008" WC="1" CONTENT="10-12" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000007" HPOS="213" VPOS="240" WIDTH="37" />
            <String HPOS="250" VPOS="240" HEIGHT="38" WIDTH="95" ID="PAG_407_ST000009" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000008" HPOS="345" VPOS="240" WIDTH="13" />
            <String HPOS="358" VPOS="240" HEIGHT="48" WIDTH="226" ID="PAG_407_ST000010" WC="1" CONTENT="Jørgensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000009" HPOS="584" VPOS="238" WIDTH="11" />
            <String HPOS="595" VPOS="238" HEIGHT="50" WIDTH="107" ID="PAG_407_ST000011" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="297" HEIGHT="50" WIDTH="490" ID="PAG_407_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="251" VPOS="297" HEIGHT="50" WIDTH="490" ID="PAG_407_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="251" VPOS="298" HEIGHT="49" WIDTH="158" ID="PAG_407_ST000012" WC="1" CONTENT="Agnete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000010" HPOS="409" VPOS="299" WIDTH="14" />
            <String HPOS="423" VPOS="299" HEIGHT="38" WIDTH="199" ID="PAG_407_ST000013" WC="1" CONTENT="Laustsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000011" HPOS="622" VPOS="297" WIDTH="11" />
            <String HPOS="633" VPOS="297" HEIGHT="50" WIDTH="108" ID="PAG_407_ST000014" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="356" HEIGHT="49" WIDTH="637" ID="PAG_407_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="99" VPOS="356" HEIGHT="49" WIDTH="637" ID="PAG_407_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="357" HEIGHT="39" WIDTH="116" ID="PAG_407_ST000015" WC="1" CONTENT="13-14" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000012" HPOS="215" VPOS="358" WIDTH="38" />
            <String HPOS="253" VPOS="358" HEIGHT="37" WIDTH="150" ID="PAG_407_ST000016" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000013" HPOS="403" VPOS="356" WIDTH="13" />
            <String HPOS="416" VPOS="356" HEIGHT="39" WIDTH="241" ID="PAG_407_ST000017" WC="1" CONTENT="Severinsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000014" HPOS="657" VPOS="357" WIDTH="12" />
            <String HPOS="669" VPOS="357" HEIGHT="48" WIDTH="67" ID="PAG_407_ST000018" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="254" VPOS="414" HEIGHT="49" WIDTH="516" ID="PAG_407_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="254" VPOS="414" HEIGHT="49" WIDTH="516" ID="PAG_407_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="254" VPOS="416" HEIGHT="38" WIDTH="114" ID="PAG_407_ST000019" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000015" HPOS="368" VPOS="414" WIDTH="12" />
            <String HPOS="380" VPOS="414" HEIGHT="39" WIDTH="311" ID="PAG_407_ST000020" WC="1" CONTENT="Hansen-Nord" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000016" HPOS="691" VPOS="415" WIDTH="12" />
            <String HPOS="703" VPOS="415" HEIGHT="48" WIDTH="67" ID="PAG_407_ST000021" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="472" HEIGHT="50" WIDTH="638" ID="PAG_407_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="99" VPOS="472" HEIGHT="50" WIDTH="638" ID="PAG_407_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="474" HEIGHT="39" WIDTH="44" ID="PAG_407_ST000022" WC="1" CONTENT="15" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000017" HPOS="143" VPOS="475" WIDTH="111" />
            <String HPOS="254" VPOS="475" HEIGHT="38" WIDTH="119" ID="PAG_407_ST000023" WC="1" CONTENT="Ernst" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000018" HPOS="373" VPOS="474" WIDTH="13" />
            <String HPOS="386" VPOS="474" HEIGHT="38" WIDTH="43" ID="PAG_407_ST000024" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000019" HPOS="429" VPOS="472" WIDTH="15" />
            <String HPOS="444" VPOS="472" HEIGHT="40" WIDTH="185" ID="PAG_407_ST000025" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000020" HPOS="629" VPOS="473" WIDTH="11" />
            <String HPOS="640" VPOS="473" HEIGHT="49" WIDTH="97" ID="PAG_407_ST000026" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="100" VPOS="531" HEIGHT="51" WIDTH="595" ID="PAG_407_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="100" VPOS="531" HEIGHT="51" WIDTH="595" ID="PAG_407_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="533" HEIGHT="39" WIDTH="45" ID="PAG_407_ST000027" WC="1" CONTENT="16" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000021" HPOS="145" VPOS="534" WIDTH="110" />
            <String HPOS="255" VPOS="534" HEIGHT="38" WIDTH="112" ID="PAG_407_ST000028" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000022" HPOS="367" VPOS="531" WIDTH="14" />
            <String HPOS="381" VPOS="531" HEIGHT="50" WIDTH="198" ID="PAG_407_ST000029" WC="1" CONTENT="Dybkjær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000023" HPOS="579" VPOS="532" WIDTH="10" />
            <String HPOS="589" VPOS="532" HEIGHT="50" WIDTH="106" ID="PAG_407_ST000030" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="101" VPOS="591" HEIGHT="50" WIDTH="528" ID="PAG_407_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="101" VPOS="591" HEIGHT="50" WIDTH="528" ID="PAG_407_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="101" VPOS="593" HEIGHT="38" WIDTH="44" ID="PAG_407_ST000031" WC="1" CONTENT="17" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000024" HPOS="145" VPOS="591" WIDTH="109" />
            <String HPOS="254" VPOS="591" HEIGHT="50" WIDTH="218" ID="PAG_407_ST000032" WC="1" CONTENT="Glønborg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000025" HPOS="472" VPOS="592" WIDTH="12" />
            <String HPOS="484" VPOS="592" HEIGHT="49" WIDTH="145" ID="PAG_407_ST000033" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="97" VPOS="673" HEIGHT="50" WIDTH="356" ID="PAG_407_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="97" VPOS="673" HEIGHT="50" WIDTH="356" ID="PAG_407_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="97" VPOS="673" HEIGHT="50" WIDTH="356" ID="PAG_407_ST000034" WC="1" CONTENT="Udvalgsledelse:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="98" VPOS="731" HEIGHT="49" WIDTH="603" ID="PAG_407_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="98" VPOS="731" HEIGHT="49" WIDTH="603" ID="PAG_407_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="98" VPOS="731" HEIGHT="39" WIDTH="223" ID="PAG_407_ST000035" WC="1" CONTENT="Formand:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000026" HPOS="321" VPOS="731" WIDTH="20" />
            <String HPOS="341" VPOS="731" HEIGHT="49" WIDTH="125" ID="PAG_407_ST000036" WC="1" CONTENT="Bjørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000027" HPOS="466" VPOS="731" WIDTH="16" />
            <String HPOS="482" VPOS="731" HEIGHT="39" WIDTH="141" ID="PAG_407_ST000037" WC="1" CONTENT="Westh" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000028" HPOS="623" VPOS="732" WIDTH="16" />
            <String HPOS="639" VPOS="732" HEIGHT="48" WIDTH="62" ID="PAG_407_ST000038" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="98" VPOS="790" HEIGHT="49" WIDTH="645" ID="PAG_407_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="98" VPOS="790" HEIGHT="49" WIDTH="645" ID="PAG_407_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="98" VPOS="790" HEIGHT="40" WIDTH="328" ID="PAG_407_ST000039" WC="1" CONTENT="Næstformand:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000029" HPOS="426" VPOS="790" WIDTH="20" />
            <String HPOS="446" VPOS="790" HEIGHT="49" WIDTH="214" ID="PAG_407_ST000040" WC="1" CONTENT="Sønderby" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000030" HPOS="660" VPOS="790" WIDTH="16" />
            <String HPOS="676" VPOS="790" HEIGHT="49" WIDTH="67" ID="PAG_407_ST000041" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="98" VPOS="909" HEIGHT="98" WIDTH="1083" ID="PAG_407_TB000012" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="98" VPOS="909" HEIGHT="48" WIDTH="1083" ID="PAG_407_TL000012" STYLEREFS="TXT_T_9_B">
            <String HPOS="98" VPOS="910" HEIGHT="38" WIDTH="38" ID="PAG_407_ST000042" WC="1" CONTENT="U" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_407_SP000031" HPOS="136" VPOS="910" WIDTH="18" />
            <String HPOS="154" VPOS="910" HEIGHT="38" WIDTH="63" ID="PAG_407_ST000043" WC="1" CONTENT="44." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_407_SP000032" HPOS="217" VPOS="910" WIDTH="20" />
            <String HPOS="237" VPOS="910" HEIGHT="47" WIDTH="197" ID="PAG_407_ST000044" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_407_SP000033" HPOS="434" VPOS="909" WIDTH="17" />
            <String HPOS="451" VPOS="909" HEIGHT="39" WIDTH="239" ID="PAG_407_ST000045" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_407_SP000034" HPOS="690" VPOS="909" WIDTH="18" />
            <String HPOS="708" VPOS="909" HEIGHT="48" WIDTH="222" ID="PAG_407_ST000046" WC="1" CONTENT="Borgernes" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_407_SP000035" HPOS="930" VPOS="909" WIDTH="18" />
            <String HPOS="948" VPOS="909" HEIGHT="48" WIDTH="203" ID="PAG_407_ST000047" WC="1" CONTENT="Rettighe-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Rettigheder." STYLEREFS="TXT_T_9_B" />
            <HYP HPOS="1151" VPOS="957" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="98" VPOS="969" HEIGHT="38" WIDTH="80" ID="PAG_407_TL000013" STYLEREFS="TXT_T_9_B">
            <String HPOS="98" VPOS="969" HEIGHT="38" WIDTH="80" ID="PAG_407_ST000048" WC="1" CONTENT="der." SUBS_TYPE="HypPart2" SUBS_CONTENT="Rettigheder." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="100" VPOS="1026" HEIGHT="39" WIDTH="465" ID="PAG_407_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="100" VPOS="1026" HEIGHT="39" WIDTH="465" ID="PAG_407_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="1026" HEIGHT="39" WIDTH="212" ID="PAG_407_ST000049" WC="1" CONTENT="Forkortet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000036" HPOS="312" VPOS="1026" WIDTH="15" />
            <String HPOS="327" VPOS="1026" HEIGHT="39" WIDTH="104" ID="PAG_407_ST000050" WC="1" CONTENT="titel:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000037" HPOS="431" VPOS="1027" WIDTH="19" />
            <String HPOS="450" VPOS="1027" HEIGHT="37" WIDTH="115" ID="PAG_407_ST000051" WC="1" CONTENT="UBR" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="1083" HEIGHT="50" WIDTH="366" ID="PAG_407_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="99" VPOS="1083" HEIGHT="50" WIDTH="366" ID="PAG_407_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="1083" HEIGHT="50" WIDTH="366" ID="PAG_407_ST000052" WC="1" CONTENT="Arbejdsområde:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="100" VPOS="1142" HEIGHT="100" WIDTH="1051" ID="PAG_407_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="101" VPOS="1142" HEIGHT="50" WIDTH="1050" ID="PAG_407_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="101" VPOS="1143" HEIGHT="39" WIDTH="160" ID="PAG_407_ST000053" WC="1" CONTENT="Nedsat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000038" HPOS="261" VPOS="1142" WIDTH="13" />
            <String HPOS="274" VPOS="1142" HEIGHT="40" WIDTH="46" ID="PAG_407_ST000054" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000039" HPOS="320" VPOS="1142" WIDTH="14" />
            <String HPOS="334" VPOS="1142" HEIGHT="50" WIDTH="255" ID="PAG_407_ST000055" WC="1" CONTENT="behandling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000040" HPOS="589" VPOS="1142" WIDTH="15" />
            <String HPOS="604" VPOS="1142" HEIGHT="40" WIDTH="46" ID="PAG_407_ST000056" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000041" HPOS="650" VPOS="1143" WIDTH="11" />
            <String HPOS="661" VPOS="1143" HEIGHT="38" WIDTH="31" ID="PAG_407_ST000057" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000042" HPOS="692" VPOS="1143" WIDTH="19" />
            <String HPOS="711" VPOS="1143" HEIGHT="47" WIDTH="84" ID="PAG_407_ST000058" WC="1" CONTENT="174," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000043" HPOS="795" VPOS="1143" WIDTH="17" />
            <String HPOS="812" VPOS="1143" HEIGHT="38" WIDTH="31" ID="PAG_407_ST000059" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000044" HPOS="843" VPOS="1143" WIDTH="16" />
            <String HPOS="859" VPOS="1143" HEIGHT="47" WIDTH="63" ID="PAG_407_ST000060" WC="1" CONTENT="45," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000045" HPOS="922" VPOS="1143" WIDTH="17" />
            <String HPOS="939" VPOS="1143" HEIGHT="38" WIDTH="31" ID="PAG_407_ST000061" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000046" HPOS="970" VPOS="1143" WIDTH="16" />
            <String HPOS="986" VPOS="1143" HEIGHT="39" WIDTH="50" ID="PAG_407_ST000062" WC="1" CONTENT="46" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000047" HPOS="1036" VPOS="1154" WIDTH="16" />
            <String HPOS="1052" VPOS="1154" HEIGHT="38" WIDTH="53" ID="PAG_407_ST000063" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000048" HPOS="1105" VPOS="1143" WIDTH="16" />
            <String HPOS="1121" VPOS="1143" HEIGHT="38" WIDTH="30" ID="PAG_407_ST000064" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="100" VPOS="1204" HEIGHT="38" WIDTH="62" ID="PAG_407_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="1204" HEIGHT="38" WIDTH="62" ID="PAG_407_ST000065" WC="1" CONTENT="79." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="100" VPOS="1320" HEIGHT="49" WIDTH="302" ID="PAG_407_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="100" VPOS="1320" HEIGHT="49" WIDTH="302" ID="PAG_407_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="100" VPOS="1320" HEIGHT="49" WIDTH="302" ID="PAG_407_ST000066" WC="1" CONTENT="Valgforbund:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="102" VPOS="1389" HEIGHT="347" WIDTH="1083" ID="PAG_407_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="1389" HEIGHT="51" WIDTH="1027" ID="PAG_407_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="1392" HEIGHT="37" WIDTH="61" ID="PAG_407_ST000067" WC="1" CONTENT="En" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000049" HPOS="217" VPOS="1402" WIDTH="21" />
            <String HPOS="238" VPOS="1402" HEIGHT="38" WIDTH="158" ID="PAG_407_ST000068" WC="1" CONTENT="gruppe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000050" HPOS="396" VPOS="1391" WIDTH="22" />
            <String HPOS="418" VPOS="1391" HEIGHT="48" WIDTH="55" ID="PAG_407_ST000069" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000051" HPOS="473" VPOS="1391" WIDTH="21" />
            <String HPOS="494" VPOS="1391" HEIGHT="38" WIDTH="48" ID="PAG_407_ST000070" WC="1" CONTENT="95" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000052" HPOS="542" VPOS="1389" WIDTH="24" />
            <String HPOS="566" VPOS="1389" HEIGHT="40" WIDTH="283" ID="PAG_407_ST000071" WC="1" CONTENT="medlemmer:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000053" HPOS="849" VPOS="1389" WIDTH="25" />
            <String HPOS="874" VPOS="1389" HEIGHT="40" WIDTH="279" ID="PAG_407_ST000072" WC="1" CONTENT="Socialdemo-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Socialdemokratiet," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1153" VPOS="1429" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="102" VPOS="1448" HEIGHT="51" WIDTH="1052" ID="PAG_407_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="102" VPOS="1449" HEIGHT="48" WIDTH="156" ID="PAG_407_ST000073" WC="1" CONTENT="kratiet," SUBS_TYPE="HypPart2" SUBS_CONTENT="Socialdemokratiet," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000054" HPOS="258" VPOS="1448" WIDTH="36" />
            <String HPOS="294" VPOS="1448" HEIGHT="41" WIDTH="255" ID="PAG_407_ST000074" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000055" HPOS="549" VPOS="1448" WIDTH="34" />
            <String HPOS="583" VPOS="1448" HEIGHT="51" WIDTH="234" ID="PAG_407_ST000075" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000056" HPOS="817" VPOS="1461" WIDTH="35" />
            <String HPOS="852" VPOS="1461" HEIGHT="38" WIDTH="52" ID="PAG_407_ST000076" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000057" HPOS="904" VPOS="1449" WIDTH="35" />
            <String HPOS="939" VPOS="1449" HEIGHT="39" WIDTH="215" ID="PAG_407_ST000077" WC="1" CONTENT="Centrum-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="104" VPOS="1508" HEIGHT="51" WIDTH="1050" ID="PAG_407_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1508" HEIGHT="47" WIDTH="343" ID="PAG_407_ST000078" WC="1" CONTENT="Demokraterne;" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000058" HPOS="447" VPOS="1521" WIDTH="24" />
            <String HPOS="471" VPOS="1521" HEIGHT="27" WIDTH="51" ID="PAG_407_ST000079" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000059" HPOS="522" VPOS="1520" WIDTH="21" />
            <String HPOS="543" VPOS="1520" HEIGHT="39" WIDTH="158" ID="PAG_407_ST000080" WC="1" CONTENT="gruppe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000060" HPOS="701" VPOS="1509" WIDTH="21" />
            <String HPOS="722" VPOS="1509" HEIGHT="49" WIDTH="56" ID="PAG_407_ST000081" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000061" HPOS="778" VPOS="1509" WIDTH="22" />
            <String HPOS="800" VPOS="1509" HEIGHT="39" WIDTH="47" ID="PAG_407_ST000082" WC="1" CONTENT="83" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000062" HPOS="847" VPOS="1508" WIDTH="23" />
            <String HPOS="870" VPOS="1508" HEIGHT="40" WIDTH="284" ID="PAG_407_ST000083" WC="1" CONTENT="medlemmer:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="104" VPOS="1567" HEIGHT="51" WIDTH="1081" ID="PAG_407_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="104" VPOS="1570" HEIGHT="38" WIDTH="81" ID="PAG_407_ST000084" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000063" HPOS="185" VPOS="1568" WIDTH="27" />
            <String HPOS="212" VPOS="1568" HEIGHT="40" WIDTH="297" ID="PAG_407_ST000085" WC="1" CONTENT="Konservative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000064" HPOS="509" VPOS="1567" WIDTH="28" />
            <String HPOS="537" VPOS="1567" HEIGHT="51" WIDTH="247" ID="PAG_407_ST000086" WC="1" CONTENT="Folkeparti," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000065" HPOS="784" VPOS="1569" WIDTH="26" />
            <String HPOS="810" VPOS="1569" HEIGHT="47" WIDTH="183" ID="PAG_407_ST000087" WC="1" CONTENT="Venstre," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000066" HPOS="993" VPOS="1569" WIDTH="28" />
            <String HPOS="1021" VPOS="1569" HEIGHT="39" WIDTH="134" ID="PAG_407_ST000088" WC="1" CONTENT="Frem-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Fremskridtspartiet," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1155" VPOS="1608" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="103" VPOS="1627" HEIGHT="50" WIDTH="1082" ID="PAG_407_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="1628" HEIGHT="49" WIDTH="310" ID="PAG_407_ST000089" WC="1" CONTENT="skridtspartiet," SUBS_TYPE="HypPart2" SUBS_CONTENT="Fremskridtspartiet," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000067" HPOS="413" VPOS="1629" WIDTH="19" />
            <String HPOS="432" VPOS="1629" HEIGHT="38" WIDTH="81" ID="PAG_407_ST000090" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000068" HPOS="513" VPOS="1627" WIDTH="17" />
            <String HPOS="530" VPOS="1627" HEIGHT="39" WIDTH="200" ID="PAG_407_ST000091" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000069" HPOS="730" VPOS="1629" WIDTH="16" />
            <String HPOS="746" VPOS="1629" HEIGHT="38" WIDTH="170" ID="PAG_407_ST000092" WC="1" CONTENT="Venstre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000070" HPOS="916" VPOS="1640" WIDTH="17" />
            <String HPOS="933" VPOS="1640" HEIGHT="37" WIDTH="53" ID="PAG_407_ST000093" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000071" HPOS="986" VPOS="1627" WIDTH="17" />
            <String HPOS="1003" VPOS="1627" HEIGHT="40" WIDTH="152" ID="PAG_407_ST000094" WC="1" CONTENT="Kriste-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1155" VPOS="1667" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="103" VPOS="1686" HEIGHT="50" WIDTH="334" ID="PAG_407_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="103" VPOS="1686" HEIGHT="50" WIDTH="72" ID="PAG_407_ST000095" WC="1" CONTENT="ligt" SUBS_TYPE="HypPart2" SUBS_CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000072" HPOS="175" VPOS="1686" WIDTH="18" />
            <String HPOS="193" VPOS="1686" HEIGHT="49" WIDTH="244" ID="PAG_407_ST000096" WC="1" CONTENT="Folkeparti." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="1800" HEIGHT="49" WIDTH="533" ID="PAG_407_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="178" VPOS="1800" HEIGHT="49" WIDTH="533" ID="PAG_407_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="1800" HEIGHT="49" WIDTH="118" ID="PAG_407_ST000097" WC="1" CONTENT="Valgt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000073" HPOS="296" VPOS="1801" WIDTH="16" />
            <String HPOS="312" VPOS="1801" HEIGHT="38" WIDTH="79" ID="PAG_407_ST000098" WC="1" CONTENT="7/2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000074" HPOS="391" VPOS="1801" WIDTH="17" />
            <String HPOS="408" VPOS="1801" HEIGHT="38" WIDTH="50" ID="PAG_407_ST000099" WC="1" CONTENT="92" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000075" HPOS="458" VPOS="1800" WIDTH="17" />
            <String HPOS="475" VPOS="1800" HEIGHT="49" WIDTH="84" ID="PAG_407_ST000100" WC="1" CONTENT="(FF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000076" HPOS="559" VPOS="1800" WIDTH="15" />
            <String HPOS="574" VPOS="1800" HEIGHT="49" WIDTH="137" ID="PAG_407_ST000101" WC="1" CONTENT="6431):" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="1894" HEIGHT="40" WIDTH="363" ID="PAG_407_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="99" VPOS="1894" HEIGHT="40" WIDTH="363" ID="PAG_407_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="99" VPOS="1894" HEIGHT="39" WIDTH="62" ID="PAG_407_ST000102" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000077" HPOS="161" VPOS="1894" WIDTH="17" />
            <String HPOS="178" VPOS="1894" HEIGHT="40" WIDTH="284" ID="PAG_407_ST000103" WC="1" CONTENT="medlemmer:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="1953" HEIGHT="50" WIDTH="498" ID="PAG_407_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="132" VPOS="1953" HEIGHT="50" WIDTH="498" ID="PAG_407_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="132" VPOS="1954" HEIGHT="38" WIDTH="13" ID="PAG_407_ST000104" WC="0.68" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000078" HPOS="145" VPOS="1954" WIDTH="24" />
            <String HPOS="169" VPOS="1954" HEIGHT="38" WIDTH="149" ID="PAG_407_ST000105" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000079" HPOS="318" VPOS="1953" WIDTH="17" />
            <String HPOS="335" VPOS="1953" HEIGHT="40" WIDTH="217" ID="PAG_407_ST000106" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000080" HPOS="552" VPOS="1954" WIDTH="16" />
            <String HPOS="568" VPOS="1954" HEIGHT="49" WIDTH="62" ID="PAG_407_ST000107" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="2012" HEIGHT="50" WIDTH="419" ID="PAG_407_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="127" VPOS="2012" HEIGHT="50" WIDTH="419" ID="PAG_407_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="2013" HEIGHT="38" WIDTH="24" ID="PAG_407_ST000108" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000081" HPOS="151" VPOS="2012" WIDTH="17" />
            <String HPOS="168" VPOS="2012" HEIGHT="39" WIDTH="78" ID="PAG_407_ST000109" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000082" HPOS="246" VPOS="2013" WIDTH="19" />
            <String HPOS="265" VPOS="2013" HEIGHT="48" WIDTH="203" ID="PAG_407_ST000110" WC="1" CONTENT="Espersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000083" HPOS="468" VPOS="2013" WIDTH="17" />
            <String HPOS="485" VPOS="2013" HEIGHT="49" WIDTH="61" ID="PAG_407_ST000111" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1244" VPOS="235" HEIGHT="50" WIDTH="507" ID="PAG_407_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1244" VPOS="235" HEIGHT="50" WIDTH="507" ID="PAG_407_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="1244" VPOS="238" HEIGHT="38" WIDTH="21" ID="PAG_407_ST000112" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000084" HPOS="1265" VPOS="236" WIDTH="21" />
            <String HPOS="1286" VPOS="236" HEIGHT="40" WIDTH="129" ID="PAG_407_ST000113" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000085" HPOS="1415" VPOS="235" WIDTH="19" />
            <String HPOS="1434" VPOS="235" HEIGHT="50" WIDTH="239" ID="PAG_407_ST000114" WC="1" CONTENT="Hækkerup" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000086" HPOS="1673" VPOS="235" WIDTH="17" />
            <String HPOS="1690" VPOS="235" HEIGHT="50" WIDTH="61" ID="PAG_407_ST000115" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1244" VPOS="294" HEIGHT="50" WIDTH="420" ID="PAG_407_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1244" VPOS="294" HEIGHT="50" WIDTH="420" ID="PAG_407_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="1244" VPOS="297" HEIGHT="38" WIDTH="25" ID="PAG_407_ST000116" WC="1" CONTENT="4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000087" HPOS="1269" VPOS="295" WIDTH="15" />
            <String HPOS="1284" VPOS="295" HEIGHT="40" WIDTH="164" ID="PAG_407_ST000117" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000088" HPOS="1448" VPOS="294" WIDTH="17" />
            <String HPOS="1465" VPOS="294" HEIGHT="40" WIDTH="120" ID="PAG_407_ST000118" WC="1" CONTENT="Lund" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000089" HPOS="1585" VPOS="295" WIDTH="17" />
            <String HPOS="1602" VPOS="295" HEIGHT="49" WIDTH="62" ID="PAG_407_ST000119" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1246" VPOS="354" HEIGHT="49" WIDTH="403" ID="PAG_407_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1246" VPOS="354" HEIGHT="49" WIDTH="403" ID="PAG_407_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="1246" VPOS="356" HEIGHT="38" WIDTH="21" ID="PAG_407_ST000120" WC="1" CONTENT="5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000090" HPOS="1267" VPOS="356" WIDTH="20" />
            <String HPOS="1287" VPOS="356" HEIGHT="38" WIDTH="112" ID="PAG_407_ST000121" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000091" HPOS="1399" VPOS="354" WIDTH="19" />
            <String HPOS="1418" VPOS="354" HEIGHT="39" WIDTH="154" ID="PAG_407_ST000122" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000092" HPOS="1572" VPOS="354" WIDTH="15" />
            <String HPOS="1587" VPOS="354" HEIGHT="49" WIDTH="62" ID="PAG_407_ST000123" WC="1" CONTENT="(S.)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1245" VPOS="412" HEIGHT="49" WIDTH="439" ID="PAG_407_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1245" VPOS="412" HEIGHT="49" WIDTH="439" ID="PAG_407_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="1245" VPOS="414" HEIGHT="38" WIDTH="24" ID="PAG_407_ST000124" WC="1" CONTENT="6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000093" HPOS="1269" VPOS="413" WIDTH="18" />
            <String HPOS="1287" VPOS="413" HEIGHT="39" WIDTH="124" ID="PAG_407_ST000125" WC="1" CONTENT="Grete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000094" HPOS="1411" VPOS="412" WIDTH="19" />
            <String HPOS="1430" VPOS="412" HEIGHT="41" WIDTH="175" ID="PAG_407_ST000126" WC="1" CONTENT="Schødts" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000095" HPOS="1605" VPOS="412" WIDTH="18" />
            <String HPOS="1623" VPOS="412" HEIGHT="49" WIDTH="61" ID="PAG_407_ST000127" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1245" VPOS="471" HEIGHT="49" WIDTH="458" ID="PAG_407_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1245" VPOS="471" HEIGHT="49" WIDTH="458" ID="PAG_407_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="1245" VPOS="472" HEIGHT="39" WIDTH="23" ID="PAG_407_ST000128" WC="1" CONTENT="7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000096" HPOS="1268" VPOS="471" WIDTH="20" />
            <String HPOS="1288" VPOS="471" HEIGHT="39" WIDTH="117" ID="PAG_407_ST000129" WC="1" CONTENT="Ebba" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000097" HPOS="1405" VPOS="471" WIDTH="17" />
            <String HPOS="1422" VPOS="471" HEIGHT="49" WIDTH="169" ID="PAG_407_ST000130" WC="1" CONTENT="Strange" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000098" HPOS="1591" VPOS="471" WIDTH="18" />
            <String HPOS="1609" VPOS="471" HEIGHT="49" WIDTH="94" ID="PAG_407_ST000131" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1248" VPOS="529" HEIGHT="50" WIDTH="539" ID="PAG_407_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1248" VPOS="529" HEIGHT="50" WIDTH="539" ID="PAG_407_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="1248" VPOS="531" HEIGHT="39" WIDTH="21" ID="PAG_407_ST000132" WC="1" CONTENT="8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000099" HPOS="1269" VPOS="530" WIDTH="19" />
            <String HPOS="1288" VPOS="530" HEIGHT="39" WIDTH="91" ID="PAG_407_ST000133" WC="1" CONTENT="Lilli" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000100" HPOS="1379" VPOS="529" WIDTH="18" />
            <String HPOS="1397" VPOS="529" HEIGHT="50" WIDTH="279" ID="PAG_407_ST000134" WC="1" CONTENT="Gyldenkilde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000101" HPOS="1676" VPOS="529" WIDTH="17" />
            <String HPOS="1693" VPOS="529" HEIGHT="50" WIDTH="94" ID="PAG_407_ST000135" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1246" VPOS="589" HEIGHT="49" WIDTH="519" ID="PAG_407_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1246" VPOS="589" HEIGHT="49" WIDTH="519" ID="PAG_407_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="1246" VPOS="591" HEIGHT="38" WIDTH="24" ID="PAG_407_ST000136" WC="1" CONTENT="9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000102" HPOS="1270" VPOS="589" WIDTH="19" />
            <String HPOS="1289" VPOS="589" HEIGHT="40" WIDTH="121" ID="PAG_407_ST000137" WC="1" CONTENT="Mimi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000103" HPOS="1410" VPOS="589" WIDTH="16" />
            <String HPOS="1426" VPOS="589" HEIGHT="39" WIDTH="210" ID="PAG_407_ST000138" WC="1" CONTENT="Jakobsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000104" HPOS="1636" VPOS="589" WIDTH="16" />
            <String HPOS="1652" VPOS="589" HEIGHT="49" WIDTH="113" ID="PAG_407_ST000139" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1226" VPOS="647" HEIGHT="50" WIDTH="682" ID="PAG_407_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1226" VPOS="647" HEIGHT="50" WIDTH="682" ID="PAG_407_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="1226" VPOS="649" HEIGHT="38" WIDTH="45" ID="PAG_407_ST000140" WC="1" CONTENT="10" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000105" HPOS="1271" VPOS="648" WIDTH="17" />
            <String HPOS="1288" VPOS="648" HEIGHT="39" WIDTH="154" ID="PAG_407_ST000141" WC="1" CONTENT="Grethe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000106" HPOS="1442" VPOS="649" WIDTH="19" />
            <String HPOS="1461" VPOS="649" HEIGHT="48" WIDTH="157" ID="PAG_407_ST000142" WC="1" CONTENT="Fenger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000107" HPOS="1618" VPOS="647" WIDTH="17" />
            <String HPOS="1635" VPOS="647" HEIGHT="39" WIDTH="152" ID="PAG_407_ST000143" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000108" HPOS="1787" VPOS="647" WIDTH="15" />
            <String HPOS="1802" VPOS="647" HEIGHT="49" WIDTH="106" ID="PAG_407_ST000144" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1227" VPOS="705" HEIGHT="50" WIDTH="508" ID="PAG_407_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1227" VPOS="705" HEIGHT="50" WIDTH="508" ID="PAG_407_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="1227" VPOS="707" HEIGHT="38" WIDTH="40" ID="PAG_407_ST000145" WC="1" CONTENT="11" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000109" HPOS="1267" VPOS="705" WIDTH="22" />
            <String HPOS="1289" VPOS="705" HEIGHT="50" WIDTH="322" ID="PAG_407_ST000146" WC="1" CONTENT="Gammelgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000110" HPOS="1611" VPOS="706" WIDTH="17" />
            <String HPOS="1628" VPOS="706" HEIGHT="49" WIDTH="107" ID="PAG_407_ST000147" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1227" VPOS="765" HEIGHT="49" WIDTH="326" ID="PAG_407_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1227" VPOS="765" HEIGHT="49" WIDTH="326" ID="PAG_407_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="1227" VPOS="766" HEIGHT="38" WIDTH="45" ID="PAG_407_ST000148" WC="1" CONTENT="12" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000111" HPOS="1272" VPOS="765" WIDTH="17" />
            <String HPOS="1289" VPOS="765" HEIGHT="39" WIDTH="139" ID="PAG_407_ST000149" WC="1" CONTENT="Grove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000112" HPOS="1428" VPOS="765" WIDTH="17" />
            <String HPOS="1445" VPOS="765" HEIGHT="49" WIDTH="108" ID="PAG_407_ST000150" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1228" VPOS="823" HEIGHT="50" WIDTH="476" ID="PAG_407_TB000032" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1228" VPOS="823" HEIGHT="50" WIDTH="476" ID="PAG_407_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="1228" VPOS="825" HEIGHT="39" WIDTH="42" ID="PAG_407_ST000151" WC="1" CONTENT="13" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000113" HPOS="1270" VPOS="825" WIDTH="21" />
            <String HPOS="1291" VPOS="825" HEIGHT="38" WIDTH="114" ID="PAG_407_ST000152" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000114" HPOS="1405" VPOS="823" WIDTH="17" />
            <String HPOS="1422" VPOS="823" HEIGHT="40" WIDTH="198" ID="PAG_407_ST000153" WC="1" CONTENT="Brixtofte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000115" HPOS="1620" VPOS="823" WIDTH="17" />
            <String HPOS="1637" VPOS="823" HEIGHT="50" WIDTH="67" ID="PAG_407_ST000154" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1228" VPOS="883" HEIGHT="50" WIDTH="427" ID="PAG_407_TB000033" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1228" VPOS="883" HEIGHT="50" WIDTH="427" ID="PAG_407_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="1228" VPOS="884" HEIGHT="38" WIDTH="46" ID="PAG_407_ST000155" WC="1" CONTENT="14" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000116" HPOS="1274" VPOS="884" WIDTH="17" />
            <String HPOS="1291" VPOS="884" HEIGHT="39" WIDTH="91" ID="PAG_407_ST000156" WC="1" CONTENT="Ivar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000117" HPOS="1382" VPOS="884" WIDTH="17" />
            <String HPOS="1399" VPOS="884" HEIGHT="38" WIDTH="171" ID="PAG_407_ST000157" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000118" HPOS="1570" VPOS="883" WIDTH="17" />
            <String HPOS="1587" VPOS="883" HEIGHT="50" WIDTH="68" ID="PAG_407_ST000158" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="942" HEIGHT="50" WIDTH="526" ID="PAG_407_TB000034" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1229" VPOS="942" HEIGHT="50" WIDTH="526" ID="PAG_407_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="943" HEIGHT="39" WIDTH="43" ID="PAG_407_ST000159" WC="1" CONTENT="15" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000119" HPOS="1272" VPOS="942" WIDTH="20" />
            <String HPOS="1292" VPOS="942" HEIGHT="40" WIDTH="70" ID="PAG_407_ST000160" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000120" HPOS="1362" VPOS="942" WIDTH="17" />
            <String HPOS="1379" VPOS="942" HEIGHT="50" WIDTH="263" ID="PAG_407_ST000161" WC="1" CONTENT="Kjærsgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000121" HPOS="1642" VPOS="942" WIDTH="16" />
            <String HPOS="1658" VPOS="942" HEIGHT="50" WIDTH="97" ID="PAG_407_ST000162" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="1000" HEIGHT="50" WIDTH="514" ID="PAG_407_TB000035" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1229" VPOS="1000" HEIGHT="50" WIDTH="514" ID="PAG_407_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="1002" HEIGHT="38" WIDTH="45" ID="PAG_407_ST000163" WC="1" CONTENT="16" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000122" HPOS="1274" VPOS="1003" WIDTH="18" />
            <String HPOS="1292" VPOS="1003" HEIGHT="37" WIDTH="113" ID="PAG_407_ST000164" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000123" HPOS="1405" VPOS="1000" WIDTH="18" />
            <String HPOS="1423" VPOS="1000" HEIGHT="50" WIDTH="199" ID="PAG_407_ST000165" WC="1" CONTENT="Dybkjær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000124" HPOS="1622" VPOS="1001" WIDTH="15" />
            <String HPOS="1637" VPOS="1001" HEIGHT="49" WIDTH="106" ID="PAG_407_ST000166" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1230" VPOS="1058" HEIGHT="50" WIDTH="740" ID="PAG_407_TB000036" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1230" VPOS="1058" HEIGHT="50" WIDTH="740" ID="PAG_407_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="1230" VPOS="1060" HEIGHT="38" WIDTH="43" ID="PAG_407_ST000167" WC="1" CONTENT="17" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000125" HPOS="1273" VPOS="1061" WIDTH="20" />
            <String HPOS="1293" VPOS="1061" HEIGHT="47" WIDTH="119" ID="PAG_407_ST000168" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000126" HPOS="1412" VPOS="1059" WIDTH="16" />
            <String HPOS="1428" VPOS="1059" HEIGHT="49" WIDTH="160" ID="PAG_407_ST000169" WC="1" CONTENT="Stilling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000127" HPOS="1588" VPOS="1058" WIDTH="18" />
            <String HPOS="1606" VPOS="1058" HEIGHT="40" WIDTH="202" ID="PAG_407_ST000170" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000128" HPOS="1808" VPOS="1058" WIDTH="17" />
            <String HPOS="1825" VPOS="1058" HEIGHT="49" WIDTH="145" ID="PAG_407_ST000171" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1225" VPOS="1176" HEIGHT="41" WIDTH="424" ID="PAG_407_TB000037" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1225" VPOS="1176" HEIGHT="41" WIDTH="424" ID="PAG_407_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="1225" VPOS="1177" HEIGHT="40" WIDTH="61" ID="PAG_407_ST000172" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000129" HPOS="1286" VPOS="1176" WIDTH="18" />
            <String HPOS="1304" VPOS="1176" HEIGHT="41" WIDTH="345" ID="PAG_407_ST000173" WC="1" CONTENT="stedfortrædere:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1231" VPOS="1236" HEIGHT="50" WIDTH="559" ID="PAG_407_TB000038" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1231" VPOS="1236" HEIGHT="50" WIDTH="559" ID="PAG_407_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1238" HEIGHT="38" WIDTH="14" ID="PAG_407_ST000174" WC="0.99" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000130" HPOS="1245" VPOS="1238" WIDTH="8" />
            <String HPOS="1253" VPOS="1238" HEIGHT="38" WIDTH="40" ID="PAG_407_ST000175" WC="1" CONTENT="-6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000131" HPOS="1293" VPOS="1238" WIDTH="90" />
            <String HPOS="1383" VPOS="1238" HEIGHT="48" WIDTH="104" ID="PAG_407_ST000176" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000132" HPOS="1487" VPOS="1236" WIDTH="13" />
            <String HPOS="1500" VPOS="1236" HEIGHT="40" WIDTH="217" ID="PAG_407_ST000177" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000133" HPOS="1717" VPOS="1236" WIDTH="12" />
            <String HPOS="1729" VPOS="1236" HEIGHT="50" WIDTH="61" ID="PAG_407_ST000178" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1383" VPOS="1295" HEIGHT="49" WIDTH="347" ID="PAG_407_TB000039" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1383" VPOS="1295" HEIGHT="49" WIDTH="347" ID="PAG_407_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="1383" VPOS="1297" HEIGHT="47" WIDTH="105" ID="PAG_407_ST000179" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000134" HPOS="1488" VPOS="1295" WIDTH="14" />
            <String HPOS="1502" VPOS="1295" HEIGHT="39" WIDTH="155" ID="PAG_407_ST000180" WC="1" CONTENT="Hilden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000135" HPOS="1657" VPOS="1295" WIDTH="12" />
            <String HPOS="1669" VPOS="1295" HEIGHT="49" WIDTH="61" ID="PAG_407_ST000181" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1226" VPOS="1353" HEIGHT="50" WIDTH="529" ID="PAG_407_TB000040" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1226" VPOS="1353" HEIGHT="50" WIDTH="529" ID="PAG_407_TL000047" STYLEREFS="TXT_T_9_R">
            <String HPOS="1226" VPOS="1355" HEIGHT="38" WIDTH="66" ID="PAG_407_ST000182" WC="1" CONTENT="7-8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000136" HPOS="1292" VPOS="1353" WIDTH="94" />
            <String HPOS="1386" VPOS="1353" HEIGHT="40" WIDTH="134" ID="PAG_407_ST000183" WC="1" CONTENT="Frank" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000137" HPOS="1520" VPOS="1355" WIDTH="10" />
            <String HPOS="1530" VPOS="1355" HEIGHT="38" WIDTH="152" ID="PAG_407_ST000184" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000138" HPOS="1682" VPOS="1354" WIDTH="12" />
            <String HPOS="1694" VPOS="1354" HEIGHT="49" WIDTH="61" ID="PAG_407_ST000185" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1386" VPOS="1412" HEIGHT="51" WIDTH="493" ID="PAG_407_TB000041" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1386" VPOS="1412" HEIGHT="51" WIDTH="493" ID="PAG_407_TL000048" STYLEREFS="TXT_T_9_R">
            <String HPOS="1386" VPOS="1412" HEIGHT="51" WIDTH="166" ID="PAG_407_ST000186" WC="1" CONTENT="Birgitte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000139" HPOS="1552" VPOS="1412" WIDTH="14" />
            <String HPOS="1566" VPOS="1412" HEIGHT="40" WIDTH="208" ID="PAG_407_ST000187" WC="1" CONTENT="Husmark" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000140" HPOS="1774" VPOS="1412" WIDTH="11" />
            <String HPOS="1785" VPOS="1412" HEIGHT="50" WIDTH="94" ID="PAG_407_ST000188" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1227" VPOS="1471" HEIGHT="52" WIDTH="459" ID="PAG_407_TB000042" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1227" VPOS="1471" HEIGHT="52" WIDTH="459" ID="PAG_407_TL000049" STYLEREFS="TXT_T_9_R">
            <String HPOS="1227" VPOS="1474" HEIGHT="38" WIDTH="23" ID="PAG_407_ST000189" WC="1" CONTENT="9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000141" HPOS="1250" VPOS="1471" WIDTH="136" />
            <String HPOS="1386" VPOS="1471" HEIGHT="41" WIDTH="174" ID="PAG_407_ST000190" WC="1" CONTENT="Duetoft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000142" HPOS="1560" VPOS="1472" WIDTH="11" />
            <String HPOS="1571" VPOS="1472" HEIGHT="51" WIDTH="115" ID="PAG_407_ST000191" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1233" VPOS="1531" HEIGHT="50" WIDTH="756" ID="PAG_407_TB000043" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1233" VPOS="1531" HEIGHT="50" WIDTH="756" ID="PAG_407_TL000050" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="1533" HEIGHT="39" WIDTH="114" ID="PAG_407_ST000192" WC="1" CONTENT="10-12" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000143" HPOS="1347" VPOS="1531" WIDTH="40" />
            <String HPOS="1387" VPOS="1531" HEIGHT="40" WIDTH="70" ID="PAG_407_ST000193" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000144" HPOS="1457" VPOS="1531" WIDTH="12" />
            <String HPOS="1469" VPOS="1531" HEIGHT="41" WIDTH="402" ID="PAG_407_ST000194" WC="1" CONTENT="Christmas-Møller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000145" HPOS="1871" VPOS="1531" WIDTH="10" />
            <String HPOS="1881" VPOS="1531" HEIGHT="50" WIDTH="108" ID="PAG_407_ST000195" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1386" VPOS="1591" HEIGHT="50" WIDTH="312" ID="PAG_407_TB000044" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1386" VPOS="1591" HEIGHT="50" WIDTH="312" ID="PAG_407_TL000051" STYLEREFS="TXT_T_9_R">
            <String HPOS="1386" VPOS="1591" HEIGHT="50" WIDTH="192" ID="PAG_407_ST000196" WC="1" CONTENT="Aagaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000146" HPOS="1578" VPOS="1592" WIDTH="12" />
            <String HPOS="1590" VPOS="1592" HEIGHT="49" WIDTH="108" ID="PAG_407_ST000197" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1234" VPOS="1650" HEIGHT="49" WIDTH="622" ID="PAG_407_TB000045" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1234" VPOS="1650" HEIGHT="49" WIDTH="622" ID="PAG_407_TL000052" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="1651" HEIGHT="40" WIDTH="115" ID="PAG_407_ST000198" WC="1" CONTENT="13-14" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000147" HPOS="1349" VPOS="1650" WIDTH="39" />
            <String HPOS="1388" VPOS="1650" HEIGHT="40" WIDTH="136" ID="PAG_407_ST000199" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000148" HPOS="1524" VPOS="1650" WIDTH="14" />
            <String HPOS="1538" VPOS="1650" HEIGHT="49" WIDTH="240" ID="PAG_407_ST000200" WC="1" CONTENT="Heiselberg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000149" HPOS="1778" VPOS="1650" WIDTH="12" />
            <String HPOS="1790" VPOS="1650" HEIGHT="49" WIDTH="66" ID="PAG_407_ST000201" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1385" VPOS="1703" HEIGHT="50" WIDTH="269" ID="PAG_407_TB000046" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1385" VPOS="1703" HEIGHT="50" WIDTH="269" ID="PAG_407_TL000053" STYLEREFS="TXT_T_9_R">
            <String HPOS="1385" VPOS="1703" HEIGHT="50" WIDTH="188" ID="PAG_407_ST000202" WC="1" CONTENT="Mejdahl" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000150" HPOS="1573" VPOS="1704" WIDTH="13" />
            <String HPOS="1586" VPOS="1704" HEIGHT="49" WIDTH="68" ID="PAG_407_ST000203" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1231" VPOS="1762" HEIGHT="51" WIDTH="542" ID="PAG_407_TB000047" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1231" VPOS="1762" HEIGHT="51" WIDTH="542" ID="PAG_407_TL000054" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1764" HEIGHT="39" WIDTH="43" ID="PAG_407_ST000204" WC="1" CONTENT="15" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000151" HPOS="1274" VPOS="1762" WIDTH="111" />
            <String HPOS="1385" VPOS="1762" HEIGHT="40" WIDTH="97" ID="PAG_407_ST000205" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000152" HPOS="1482" VPOS="1762" WIDTH="13" />
            <String HPOS="1495" VPOS="1762" HEIGHT="40" WIDTH="169" ID="PAG_407_ST000206" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000153" HPOS="1664" VPOS="1763" WIDTH="12" />
            <String HPOS="1676" VPOS="1763" HEIGHT="50" WIDTH="97" ID="PAG_407_ST000207" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1231" VPOS="1822" HEIGHT="50" WIDTH="598" ID="PAG_407_TB000048" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1231" VPOS="1822" HEIGHT="50" WIDTH="598" ID="PAG_407_TL000055" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1823" HEIGHT="39" WIDTH="45" ID="PAG_407_ST000208" WC="1" CONTENT="16" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000154" HPOS="1276" VPOS="1822" WIDTH="108" />
            <String HPOS="1384" VPOS="1822" HEIGHT="40" WIDTH="78" ID="PAG_407_ST000209" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000155" HPOS="1462" VPOS="1822" WIDTH="11" />
            <String HPOS="1473" VPOS="1822" HEIGHT="50" WIDTH="76" ID="PAG_407_ST000210" WC="1" CONTENT="Vig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000156" HPOS="1549" VPOS="1823" WIDTH="11" />
            <String HPOS="1560" VPOS="1823" HEIGHT="38" WIDTH="152" ID="PAG_407_ST000211" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000157" HPOS="1712" VPOS="1822" WIDTH="12" />
            <String HPOS="1724" VPOS="1822" HEIGHT="50" WIDTH="105" ID="PAG_407_ST000212" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1231" VPOS="1881" HEIGHT="50" WIDTH="535" ID="PAG_407_TB000049" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1231" VPOS="1881" HEIGHT="50" WIDTH="535" ID="PAG_407_TL000056" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="1882" HEIGHT="39" WIDTH="44" ID="PAG_407_ST000213" WC="1" CONTENT="17" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000158" HPOS="1275" VPOS="1881" WIDTH="111" />
            <String HPOS="1386" VPOS="1881" HEIGHT="50" WIDTH="130" ID="PAG_407_ST000214" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000159" HPOS="1516" VPOS="1881" WIDTH="14" />
            <String HPOS="1530" VPOS="1881" HEIGHT="39" WIDTH="158" ID="PAG_407_ST000215" WC="1" CONTENT="Sander" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000160" HPOS="1688" VPOS="1882" WIDTH="11" />
            <String HPOS="1699" VPOS="1882" HEIGHT="49" WIDTH="67" ID="PAG_407_ST000216" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1228" VPOS="1963" HEIGHT="51" WIDTH="357" ID="PAG_407_TB000050" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1228" VPOS="1963" HEIGHT="51" WIDTH="357" ID="PAG_407_TL000057" STYLEREFS="TXT_T_9_R">
            <String HPOS="1228" VPOS="1963" HEIGHT="51" WIDTH="357" ID="PAG_407_ST000217" WC="1" CONTENT="Udvalgsledelse:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="2022" HEIGHT="109" WIDTH="759" ID="PAG_407_TB000051" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1229" VPOS="2022" HEIGHT="50" WIDTH="619" ID="PAG_407_TL000058" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="2023" HEIGHT="39" WIDTH="223" ID="PAG_407_ST000218" WC="1" CONTENT="Formand:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000161" HPOS="1452" VPOS="2023" WIDTH="17" />
            <String HPOS="1469" VPOS="2023" HEIGHT="39" WIDTH="165" ID="PAG_407_ST000219" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000162" HPOS="1634" VPOS="2022" WIDTH="18" />
            <String HPOS="1652" VPOS="2022" HEIGHT="40" WIDTH="119" ID="PAG_407_ST000220" WC="1" CONTENT="Lund" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000163" HPOS="1771" VPOS="2023" WIDTH="16" />
            <String HPOS="1787" VPOS="2023" HEIGHT="49" WIDTH="61" ID="PAG_407_ST000221" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1229" VPOS="2080" HEIGHT="51" WIDTH="759" ID="PAG_407_TL000059" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="2081" HEIGHT="41" WIDTH="328" ID="PAG_407_ST000222" WC="1" CONTENT="Næstformand:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000164" HPOS="1557" VPOS="2083" WIDTH="20" />
            <String HPOS="1577" VPOS="2083" HEIGHT="38" WIDTH="114" ID="PAG_407_ST000223" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000165" HPOS="1691" VPOS="2080" WIDTH="17" />
            <String HPOS="1708" VPOS="2080" HEIGHT="41" WIDTH="195" ID="PAG_407_ST000224" WC="1" CONTENT="Brixtofte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_407_SP000166" HPOS="1903" VPOS="2081" WIDTH="18" />
            <String HPOS="1921" VPOS="2081" HEIGHT="50" WIDTH="67" ID="PAG_407_ST000225" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>